@font-face {
    font-family: 'FuturaBT';
    src: url('FuturaBT-CondBold.woff2') format('woff2'),
        url('FuturaBT-CondBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaBT';
    src: url('FuturaBT-CondBoldIt.woff2') format('woff2'),
        url('FuturaBT-CondBoldIt.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'FuturaBT';
    src: url('FuturaBT-BoldItalic.woff2') format('woff2'),
        url('FuturaBT-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'FuturaBT';
    src: url('FuturaBT-CondLightIt.woff2') format('woff2'),
        url('FuturaBT-CondLightIt.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'FuturaBT';
    src: url('FuturaBT-CondMedium.woff2') format('woff2'),
        url('FuturaBT-CondMedium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaBT';
    src: url('FuturaBT-Book.woff2') format('woff2'),
        url('FuturaBT-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaBT';
    src: url('FuturaBT-Heavy.woff2') format('woff2'),
        url('FuturaBT-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaBT';
    src: url('FuturaBT-CondMediumIt.woff2') format('woff2'),
        url('FuturaBT-CondMediumIt.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'FuturaBT';
    src: url('FuturaBT-CondExtraBlackIt.woff2') format('woff2'),
        url('FuturaBT-CondExtraBlackIt.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'FuturaBT';
    src: url('FuturaBT-BookItalic.woff2') format('woff2'),
        url('FuturaBT-BookItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'FuturaBT';
    src: url('FuturaBT-Bold.woff2') format('woff2'),
        url('FuturaBT-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaBT';
    src: url('FuturaBT-Light.woff2') format('woff2'),
        url('FuturaBT-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaBT';
    src: url('FuturaBT-MediumItalic.woff2') format('woff2'),
        url('FuturaBT-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'FuturaBT';
    src: url('FuturaBT-ExtraBlackItalic.woff2') format('woff2'),
        url('FuturaBT-ExtraBlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'FuturaBT';
    src: url('FuturaBT-HeavyItalic.woff2') format('woff2'),
        url('FuturaBT-HeavyItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'FuturaBT';
    src: url('FuturaBT-CondLight.woff2') format('woff2'),
        url('FuturaBT-CondLight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaBT';
    src: url('FuturaBT-Medium.woff2') format('woff2'),
        url('FuturaBT-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaBT';
    src: url('FuturaBT-CondExtraBlack.woff2') format('woff2'),
        url('FuturaBT-CondExtraBlack.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaBT';
    src: url('FuturaBT-LightItalic.woff2') format('woff2'),
        url('FuturaBT-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'FuturaBT';
    src: url('FuturaBT-ExtraBlack.woff2') format('woff2'),
        url('FuturaBT-ExtraBlack.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

